﻿body {
	font: 0.75em/1.35 "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	background-image:url(../images/bg.gif);
}

h1 {
	font-size: 3.2em;
	line-height: 1;
	color: #C1BAB1;
	margin-bottom: 0.8em;
}

h2 {
	font-size: 1.85em;
	line-height: 1;
	color: #010100;
	margin-bottom: 0.2em;
}

#header div, #container, #footer div {
	width: 960px;
	margin: 0 auto;
}

#header {
	background: url(../images/bg-menu.png) repeat-x left bottom;
	margin-bottom: 3em;
}

#header div {
	position: relative;
	height: 91px;
	margin-top: 10px;
}

#header ul { position: absolute; bottom: 0; right: 0; }
#header ul li {
	float: left;
	font-size: 1.35em;
	margin-left: 2em;
}

#header ul li a {
	display: inline-block;
	color: #000;
	text-decoration: none;
	border: 1px solid transparent;
	padding: 0.3em 1.2em 0.4em;
}

#header ul li a:hover { color: #777; }

#header ul li.on a {
	border-color: #777;
	border-bottom-color: #777;
	border-top-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
}

#footer {
	clear: left;
	/*position: absolute;*/
	bottom: 0; left: 0;
	width: 100%;
	background: url(../images/bg-footer.png) repeat-x 0 0;
	min-height: 100px;
	font-size: 0.9em;
}

#footer img { vertical-align: -2px; }
#footer div { padding-top: 39px; }
#footer div img { margin-right: 0.7em; }
#footer ul { float: right; }
#footer ul li { float: left; }
#footer ul li img { margin: 0 0 0 2em; }

/* Page general */
#container {
	white-space: nowrap;
	overflow-x: hidden;
}
.main { white-space: normal; width: 960px; /*padding-bottom: 100px;*/ }
.mainScripted { display: inline-block; vertical-align: top; margin-right: -0.29em; }

/* Page specific */
#homepage { position: relative; }

#homepage #left { width: 63.5%; }
#homepage #right {
	position: absolute;
	right: 0; top: 0;
	width: 31.5%;
	padding-top: 0.8em;
}
#homepage #right p { margin-bottom: 2em; }


#about h1 { width: 63.5%; }
#about ul li {
	display: inline-block;
	width: 30%;
	margin: 0 3% 2em 0;
	vertical-align: top;
}


#clients ul li {
	float: left;
	margin: 0 6px 4px 0;
}


#services > ul > li {
	display: inline-block;
	width: 22%;
	margin: 0 2% 2em 0;
	vertical-align: top;
}


#contact h2 { margin-bottom: 0.8em; }
#contact address { font-style: normal; }
#contact .telephone { margin: 1.5em 0 2em; }

#contact #headOffice, #contact #londonOffice {
	width: 270px;
	float: left;
	margin-right: 60px;
}

#contact #enquiryForm {
	margin-left: 660px;
}

#contact label { font-weight: bold; display: block; }
#contact label em { font-style: normal; color: #C00; }
#contact input, #contact textarea {
	font: 1em/1.2 "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	border: 1px solid #A3A2A2;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	width: 95%;
	padding: 0.3em 0.2em;
}

#contact form ul li { margin-bottom: 1em; }
#contact form p { text-align: right; }

/*#home-promo{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #e5e5e5;
	padding: 10px;
}*/
